Posts by Hagbag

    hi, spiele gerade mit dem tp rum. In facebook kann man zwei konten hinzufügen in der App. Kann mir jemand sagen, wie ich zwischen den benutzern wechseln kann?

    Man kann die Datei auch bei Precentral laden, dann per Mail ans Pre senden und dort installieren - sofern man Preware installiert hat. So habe ich's gemacht. Nichtsdestotrotz wäre natürlich eine Installation direkt über Preware noch wünschenswerter.

    Ich hatte mir der Uhr mit o2-Netzzeit jetzt monatelang keinerlei Probleme. Seit ein, zwei Wochen habe ich jetzt wieder mehrfach Uhrzeitsprünge gehabt.
    Liegt das Ganze evtl. am o2-Netz? Aber einige hier haben das Problem ja auch ohne Netzzeit.


    Ich bin irgendwie leicht irritiert, aber etwas muss sich ja geändert haben, sonst hätten ja nicht plötzlich wieder mehrere Leute das Problem.

    Ich oute mich hier mal als Amateur. Ich habe jetzt mal beide ipkg-Dateien für das Pre aus dem 1.4.5er Testing-Feed über WOsQI installiert.... und siehe da: es läuft.

    Ich habe es über WOsQI versucht, hat aber nicht geklappt. Aber das muss nicht generell gelten. Habe einfach die ipkg aus dem Testing-Feed im Browser geladen und dann aufgespielt bzw. es versucht.

    So, ich habe im Device Management alles gecheckt. Finde da nichts.


    Durch einen Post weiter oben ist mir allerdings auch eingefallen, dass ich den Uberkernel aus der
    Preware auch schon mal versucht habe herunterzuladen, bevor ich den Kernel
    Testing Feed eingerichtet habe. Das war der Placeholder. Danach habe ich ebenfalls
    wie oben beschrieben den Testing Feed eingerichtet und dann die
    Fehlermeldungen bekommen.

    War es nicht mal so, dass die höheren Doctoren nicht alles auf Null gesetzt haben und man daher stets zuerst die 1.1.3er nehmen sollte? Aber keine Sorge, ich versuche es erst ohne Doctor und lasse anschließend samt Resultat von mir hören. Danke.

    Sollte es aufs Doctorn hinauslaufen, müsste ich wieder zuerst die 1.1.3er nehmen? Falls ja, weiß jemand, ob ich die noch irgendwo finden kann? Ich habe sie irgendwo auf meinem Zweitrechner zu Hause, bin aber im Moment unterwegs.

    Das versuche ich heute Nachmittag mal. Danke Dir schon mal für Deine sehr kompakte und hilfreiche Antwort und das Angebot für weiter Hilfestellung.

    @ Hagbag: Welche Fehlermeldung erscheint? Und welche FW hast Du?

    folgende Fehlermeldung:


    postinst
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.kernels.uber-kernel-pre.postinst 2>&1
    Kernel confirmed to be compatible with this webOS version
    Verifying no existing modifications to target files ...
    Verification failed on /boot/config-2.6.24-palm-joplin-3430
    Verification failed on /boot/System.map-2.6.24-palm-joplin-3430
    Verification failed on /boot/uImage-2.6.24-palm-joplin-3430
    Device kernel is not in factory condition, refusing to install replacement

    +1


    Da häng ich mich doch mal mit dran. Ich wollte heute erstmals den Uberkernel installieren und bekomme die gleiche Fehlermeldung. Hatte bisher noch gar keinen Fremdkernel installiert, nur Govnah mit dem Originalkernel benutzt.
    Testweise hab ich dann auch mal den Palmkernel installiert, aber keine Besserung :verwirrt: .

    Jepp, ich habe das gleiche Problem. Hatte früher mal einen Über-Kernel über WOsQI drauf, danach war mein Pre aber zu Reparatur in England und danach war wieder eine alte Software drauf. Nun hatte ich keinen neuen Kernel drauf, kann jetzt aber auch keinen installieren wegen der Fehlermeldung.

    Was ist eigentlich mit IM+ (nicht lite). Hatte mir das vor einigen Monaten gekauft für mein Pre. Jetzt kam das Pre aus England aus der Reparatur zurück, alle gekauften Apps wurden automatisch wieder installiert nach dem Login. Einzige Ausnahme: IM+. Kann mir da jemand helfen?

    Wer weiß, hätte ich lange genug gewartet, hätten bei dem anderen Pre vielleicht auch Lautsprecher und Tastaturbeleuchtung irgendwann wieder funktioniert...

    Keine Sorge, es wären wohl eher weiter Probleme hinzugekommen. Da kann ich Dich beruhigen. Aber so: Erfreue Dich Deines funktionierenden Pres.

    Ich habe mein Pre vergangene Woche nach England zur Reparatur geschickt, da der Touchscreen nach USB-Benutzung reproduzierbar ausfiel und erst durch einen leichten Druck auf die USB-Buchse wieder reaktiviert werden konnte. Bei allem Ärger, den ich bei den drei (!!!) vorherigen Reparaturvorgängen mit meinem Pre hat, lief es nun doch sehr gut. Nach Insgesamt 5 Werk (mit Abholtag und Liefertag) hatte ich das Pre mit neuem Oberteil wieder in der Hand. Also das ist schon eine reife Leistung. Service also wirklich top.
    (Abgesehen davon bin ich der Meinung, dass ein Gerät von Beginn an vernünftig funktionieren sollten. Eine Reparatur kann vorkommen, 4 Reparaturen sind aber eigentlich zu viel des Guten.)


    Leider ist mein pre nun ohne Über-Kernel entsetzlich langsam. Wann gibt es da wohl eine Version für 1.4.5?